html {
  scroll-behavior: smooth;
}

.main-page {
  background-color: #ffffff;
  color: var(--variable-collection-dark-grey);
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
}


.main-page .div{
  background-color: #ffffff;
  position: relative;
  width: 1220px;
  height: 4100px;
  z-index: 0;
}


.main-page .main-header {
  position: absolute;
  width: 1220px;
  height: 150px;
  top: 0;
  left: 0;
}

h1 {
  font-family: "Roboto-SemiBold", Helvetica; sans-serif;
  font-weight: 600;
  font-size: 72px;
  letter-spacing: -1px;
  line-height: 64px;
}

h2 {
  font-family: "Roboto-Light", Helvetica; sans-serif;
  font-weight: 300;
  font-size: 32px;
  letter-spacing: -0.5px;
  line-height: 36px;
}

.p1 {
  font-family: "Roboto-Light", Helvetica; sans-serif;
  font-weight: 300;
  font-size: 32px;
  letter-spacing: -0.5px;
  line-height: 36px;
}

.p2 {
  font-family: "Roboto-Regular", Helvetica; sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 18px;
}

.p3{
  font-family: "Roboto-Bold", Helvetica; sans-serif;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 18px;
}

a {
  color: white;
  text-decoration: none;
}


.nav {
  list-style-type: none;
  position: relative;
  top: 25px;

  overflow: hidden;
}

.nav li {
  float: right;
  display: inline-block;
  padding: 20px;
  background-color: none;
  font-family: "Roboto-Regular", Helvetica; sans-serif;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.nav a {
  color: grey;
  text-decoration: none;

}

.main-page .navbar {
  overflow: hidden;
  position: relative;

}

.main-page .navbar a {
  float: left;
  display: block;
  font-family: "Roboto-Regular", Helvetica; sans-serif;
  font-weight: 400;
  font-size: 14px;
  margin-right: 20px;
  color: var(--variable-collection-darkorange);
  text-align: center;
  text-decoration: none;

}


button {
  border: none;
  background-color: var(--variable-collection-light-grey);
  color: var(--variable-collection-red);
  padding: 4px 10px;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  transition-duration: 0.4s;
}

button:hover{
  background-color: var(--variable-collection-red);
  color: white;
}

img{
  object-fit: cover;
  position: absolute;
  z-index: 1;
}


.main-page .yogasana {
  position: absolute;
  top: 180px;
  left: 20px;
}

.main-page .text-yogasana{
  position: absolute;
  width: 430px;
  top: 110px;
  left: 0px;
}


.main-page .about-me{
  position: absolute;
  top: 2540px;
  left: 20px;
}

.main-page .text-about-me{
  position: absolute;
  width: 420px;
  top: 130px;
  left: 0px;
}


.main-page .termine {
  position: absolute;
  top: 1350px;
  left: 0;
}

.main-page .text-termine{
  position: absolute;
  top: 350px;
  width: 460px;
  left: 730px;
}


.main-page .anmeldung {
  position: relative;
  width: 90px;
  height: 25px;
  text-align: center;
}

.main-page .contact {
  position: absolute;
  top: 3760px;
  width: 1170px;
  left: 20px;
}


.main-page .impressum {
  position: absolute;
  top: 200px;
  left: 20px;
}

.main-page .text-impressum{
  position: absolute;
  width: 440px;
  top: 0px;
  left: 0px;
}

.main-page .teilnahme {
  position: absolute;
  top: 200px;
  left: 20px;
}

.main-page .text-teilnahme{
  position: absolute;
  width: 620px;
  top: 0px;
  left: 0px;
}

.main-page .orange-rec {
  position: absolute;
  width: 500px;
  height: 200px;
  top: 570px;
  left: 600px;
  background-color: var(--variable-collection-yellow);
}

.main-page .green-rec {
  position: absolute;
  width: 310px;
  height: 180px;
  top: 90px;
  left: 840px;
  background-color: var(--variable-collection-green);
}

.main-page .red-rec {
  position: absolute;
  width: 620px;
  height: 90px;
  top: 260px;
  left: 0;
  background-color: var(--variable-collection-red);
}

